<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title></title>
    </head>
    <body>
        <textarea id="txtArea" rows="8" cols="30"></textarea><br>
        <button type="button" id="btnGo" onclick="getText()">Click</button>
        <ul id="list"></ul>
        <script src="script.js"></script>
    </body>
</html>
